@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

body{
	margin:0;
	padding:0;
	line-height: 1;
	font-family:Georgia, 'Times New Roman', Times, serif;
	color:#666666;
	background-color: #DFFFAE;
	background-image: url(../imgs/bgtile0.png);
	background-repeat: repeat;
	}

a{
	color:#fff3d6;
	}
h1{
	font-family:"Franklin Gothic Medium", "Lucida Sans", Raavi, Tahoma;
	font-size:16px;
	letter-spacing:-0.5px;
	color:#fff3d6;
	}
h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff3d6;
	}
	
b	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
img{
	border:none;
}
.italic{
	font-style:italic;
	}
	
.bold{
	font-weight:bold;
	}

#headerbg{
	position:absolute;
	width:100%;
	height:100px;
	background-image: url(../imgs/headerbackground.jpg);
	background-repeat: repeat;
	background-position: center;
	background-color: #003300;
		}
#dropshadow{
		position:absolute;
		width:100%;
		height:5px;
		background:url('../imgs/dropshadow.png') repeat-x;
		z-index:500;
		top:100px;
		}
#breadcrumb{
	position:absolute;
	width:100%;
	height:0px;
	background-color: #CC9D31;
	z-index:499;
	top:100px;
	-moz-box-shadow: 0 0 6px #333;
	-webkit-box-shadow: 0 0 6px#333;
	box-shadow: 0 0 6px #333;
	}
#bcTitle{
	position:relative;
	top:0px;
	/*left:22px; */
	padding:8px 0 0 0;
	margin:0 auto;
	width:960px;
	height:30px;
	text-align:left;
	color:#493115;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	display:none;
}
.work #bcTitle:after{
	clear: both;
}
	
#placement{
	z-index:1;
	position:relative;
	top:0px;
	width:960px;
	margin:0 auto;
	}

/* header options */
#header{
	position:relative;
	top:0px;
	left:0px;
	padding:0;
	margin:0;
	width:960px;
	height:100px;
	}
#headerLogo{
	position:relative;
	top:10px;
	left:22px;
	width:194px;
	height:80px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* nav items */
#headerNav{
	position:absolute;
	top:77px;
	left:450px;
	width:auto;
	height:22px;
	z-index:10;
	font-family: "Bell MT";
	font-size: medium;
}
#header #headerNav ul{
	position:relative;
	top:0px;
	left:0px;
	list-style:none;
	list-style-type:none;
}
#header #headerNav ul li{
	height:22px;
	width:118px;
	border-left: 1px solid #fff3d6;
	float:left;
	font-family: "Bell MT";
	font-size: medium;
}

#header #headerNav ul li a{
	text-align:center;
	display:block;
	height:22px;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:10px;
	letter-spacing:1px;
	text-decoration:none;
}

#header #headerNav ul li a:hover{
	color:#abd04c;
}

#FB{
	width:100px;
	height:28px;
	padding-top:6px;
	padding-right:10px;
	margin-top:-6px;
	background:url('../imgs/FB.png') no-repeat top right;
	}
#FB:hover{
	background-position:right -32px;
	}	
#header #headerNav ul #twitterLI{
	display:block;
	height:22px;
	width:20px;
	float:left;
	margin-top:-6px;
	border:none;
}
#twitter{
	width:19px;
	height:25px;
	background: url('../imgs/twitter.png') no-repeat top left;
}
#twitter:hover{
	background-position:left -32px;
}



/* content options */
/* all pages 
#home #content{
	background-image:url(../imgs/hpTableBG.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}*/
#content{
	position:relative;
	top:0px;
	left:0px;
	width:960px;
	min-height:352px;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:12px;
	border-bottom:6px solid #e4b74b;
	background-color:#fcf9f0;
	}
.work #content{
	background-color:#232C23;
}
			
#content a{
	/* color:rgb(162,149,138); */
	color:#000;
	text-decoration:none;
}
#rotatingBG{
	position:relative;
	width: 960px;
	height: 480px;
	background:url(../images/homephotos/1.jpg) no-repeat center left;
}
#bgImg{
	position:absolute;
	width: 960px;
	height: 480px;
	top:0px;
	left:0px;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #232C23;
	}
#ILlogo{
	position:relative;
	width:950px;
	height:37px;
	padding:10px 10px 0 0;
	text-align:right;
	color: #CCCCCC;
}
#infobox{
	position:absolute;
	top:140px;
	left: 610px;
	width:320px;
	height:350px;
	background:url(../imgs/infobox.png) repeat;
	color:#74953f;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	line-height:16px;
	box-shadow: 2px 2px 6px #222;
	-webkit-box-shadow: 2px 2px 6px #222;
	-moz-box-shadow: 2px 2px 6px #222;
	overflow:hidden;
}
#infobox #title{
	width:316px;
	height:16px;
	padding: 4px 0 0 4px;
	background-color:#e7c165;
	color:#493016;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:10px;
	letter-spacing:1px;
	font-style:italic;
	}
#infobox .copy{
	margin:14px 10px 10px;
	line-height:20px;
	}
#infobox a{
	color:#74953f;
	}
#infobox #close{
	position:absolute; 
	top:0px; 
	right:0px; 
	text-decoration:none; 
	color:#493016;
	font-size:14px;
	margin-right:6px;
}
#infobox #close:hover{
	color:#74953f;
	}
	
	
/* ABOUT */
#aboutContainer{
	padding-left: 40px;
	position:relative;
}
#aboutPhoto{
	float:left;
	width:233px;
	border:2px solid #E4B74B;
	margin-top:60px;
}
#aboutCopy{
	float:right;
	width:500px;
	background-color:#DFFFAE;
	color:#493016;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	padding:60px;
	line-height:18px;
}
#aboutCopy p{
	margin-bottom:18px;
	}
#aboutCopy a{
	color:#556c1a;
	text-decoration:underline;
	}
	
/* Publications */
.publicationsDLcopy{
	font-family:Verdana,Geneva,sans-serif;
	line-height: 140%; 	
	font-size:10px;
	}
	
/* CONTACT BOXES */

.downloadContainer{
	position:relative; 
	float:left; 
	right:2px;
	border-left: 1px solid rgb(168,141,127);
	padding-bottom:20px;
}

.PDFicon{
	position:relative; 
	float:left;
	top:2px;
	margin:5px;
	}
	
.publicationsDLbox{
	position:relative; 
	float:left;
	padding:5px;
	}
#publicationsRightCol{
float:right;
	width:600px;
	background-color:#fff3d6;
	color:#493016;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	padding:60px 20px 20px 20px;
	line-height:18px;
}
#pubsCopy{
	float:left;
	width:233px;
	color:#493016;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	line-height:18px;
	margin-top:60px;
}
#pubsCopy a, #publicationsRightCol a{
	color:#556c1a;
	text-decoration:underline;
	}
	
	
#contactCopy{
	float:left;
	width:233px;
	color:#493016;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	line-height:18px;
	margin-top:60px;
}
#contactCopy p{
	margin-bottom:18px;
	}
#contactCopy a{
	color:#556c1a;
	text-decoration:underline;
	}

	
	
	
	
.work #gallery li{
	width:960px;
	float: left;
	text-align:center;
	}
.work #gallery li img{
	margin:0 auto;
	-moz-box-shadow: 0 0 6px #333;
-webkit-box-shadow: 0 0 6px#333;
box-shadow: 0 0 6px #333;
	}
	
.work #gallery:after{
	clear:both;
}

.work #content{
overflow:hidden;
}

.work #bcTitle a{
	float:left; margin-right:18px;
	color: #493115;
	text-decoration:none;
}
.work #bcTitle a:hover{
	float:left; margin-right:18px;
	color: #41560d;
	text-decoration:underline;
}


.work #bcTitle #prev{
	display:block;
	float:right;
	height: 16px;
	width: 8px;
	background: url('../work/arrows.png') 0 0 no-repeat;
	margin: -2px 0 0 0;
	text-decoration:none;
}

.work #bcTitle #next{
	display:block;
	float:right;
	height: 16px;
	width: 8px;
	background: url('../work/arrows.png') -8px 0 no-repeat;
	margin: -2px 0 0 12px;
	text-decoration:none;
}



.work #clientName{
	font-weight: bold;
	border-bottom: 2px solid #41560d;
}
.work #bcTitle{
	padding-top:6px;
}
	
